﻿@charset "utf-8";
/* CSS Document */

/* 240 + 320px */

@media screen 
and (min-width : 240px) 
and (max-width : 360px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.item{margin:0px 25px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-right:15px; padding-left:15px;}

}

/* 480px */

@media screen 
and (min-width : 360px) 
and (max-width : 649px) {
	
	.logo{text-align:center;}
	.navigation-section{margin-left:0px;}
	.btn{padding:6px 12px; font-size:22px;}
	h2{border-right:none; text-align:center;}
	h3{line-height:50px; padding:0px 15px; text-align:center;}
	h4{text-align:center;}
	.about-video, .about-text{display:none;}
    .fb_share, .twiiter_share{margin:0px 10px;}
	.caroufredsel_wrapper{width:520px !important;}
	.facebook_likebox{display:none;}
	.fb_iframe_widget{display:none !important;}
	#twitter-widget-0{display:none;}
	.step_list{display:none;}
	.item{margin:0px 27px;}
	.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
	.navbar-collapse{padding-right:15px; padding-left:15px;}
}

/* 768px */

@media screen 
and (min-width : 650px) 
and (max-width : 800px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none; text-align:center;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
h4{text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.guidelines{display:none;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.step_list{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}
  
}

/* 960px */

@media screen 
and (min-width : 960px) 
and (max-width : 1023px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
.list_carousel{margin:0 auto; overflow:hidden; width:672px;}
.caroufredsel_wrapper{width:672px !important;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.faq_right{display:none;}
.owl-prev{display:none !important;}
	.owl-next{display:none !important;}

}

@media screen and (min-width: 1024px) and (max-width : 1200px) {

.navbar-brand{display:none;}
.logo{text-align:center;}
.navigation-section{margin-left:0px;}
h2{border-right:none;}
h3{line-height:50px; padding:0px 15px; text-align:center;}
.btn{padding:6px 12px; font-size:22px;}
.facebook_likebox{display:none;}
.caroufredsel_wrapper{width:100% !important;}
.navbar-collapse{padding-left:0px; padding-right:0px;}
	
}

@media screen and (min-width: 1201px) and (max-width : 1400px) { 

.navbar-brand{display:none;}
	
}

@media screen and (min-width: 1401px) {

.navbar-brand{display:none;}
	
}

